<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="EN-US" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <skl>
            <internal-file>H4sIAAAAAAAAAO1cbW/bOBL+XqD/QcgdDu0C20jUm92X7WWbpBtckxbZdPdedCgoibK1kSUtJcfJBv7v95CSJdmSHSeNndyiSeVQ5MxwyHk4MxTlXjs8DzSHxlkoP7x0
oBGTOGNPUxyfBYEqPiMaDzRV12flgIm7aydI4jx3IxRUJ+DJiMZO4A0pz1iOipT/Tq6d75yUxknGFJXg11J11VQNXAQlY3oWjlimnLCJcirYBXlAo1yR9dNXU4jWnCCb
hFm2WrQL0Ybsovg1pns8pFElUN5B4NMnEEl6t5BZKGxImb8w7tOYSr1Ify0hgRyrVAmihJB3NApdHlaqvWNxPuZXyvskH4ZeOWidLM4o0XuFfGVh0pR3B615k8PUYLFF
IaqxTMgV75x93VyUoVnaEhnvOWPn3VKsthSyRMrZuK1JOR67JcW2l0h59hNzOZs871an1xa0bHaf7XHqht4SQf2WoJ61RNCPYA69JUMz1EU01faW2G1aeQZmydhaH7WN
S8aGZec49UXO2rIF57w953iNNi+Z421acW7xaYbZ4q2sWPC2bDfXtdVmn5+plsXm2O0We2Wxgn3BTg1m3Wz1XVup9A2wUzlQ3Wx1VZumor7ipeiWO6mtMSOW9ijIrRZe
agPMyGGCkrht6WrMM+Ji1K+mYPCSKOHw668cznzVGaDXWHXcaMzUdhUxzVdPnzSqUVE1dFQXIsTdgpCO6gXaJSKWdFiI0EivWYnbVdWFZHHXIWKhWi2HXVUvEbLYpdYn
ZQMKsqFPigHps6nSy1nRVWG/LL+KWDZkLL92fo8UJwpVh+OahL6XRynlDs1SGqVDKgrxeATc0nGeONT/bZzlPBwMczBA7Uh8hDlNVQWAIIZTBfY6qjvegIe+rIjTRltx
ozhZzC5zVXn65CThIxpJBbU5vTKXwJtlFBA9ZyyNv1JRt0gBEBC7tD1nPA7jAVpv0tulGfOTWK2GMGTUB6uiYQwwZUY2O4qwGAfQcJdZX6o9KbXXt2ADYt2v7rpAz3eO
l2loo74f5uEFU/ZZQMdwvJ8opwNO06FyiDyzHKZmOr9797UG3DIVBHrG0X0MTTMR1vOIVeOyGuMSfXgBqbkw6p+uUsah0rl0vGEcJNcO9B4mXPl57IepcsoGo1DGkwSU
NEfDOGNceGnOaB6OnCtOVNVyRknf8a804gy5ZjijMDZ0EHF2UdH0QdMDDdEETU/QaCZoLhjPwiRGQo4b5qM60/s2ynESpHTAMq0oTxLuZ5pNijsZSPo9o3E3ydRCXNwT
wqbIgqHzRDN7wKIsDzUicDmifBAhhyhKvCohLBUFFwXhY4R9k4mX88gJ8tj9zaEs9v3EQ5eXEc3z5IrFDrtMsyHPY1QCNjzKUs/xY8SvOHN9F7VAhseChGP+h1fp0KNp
hugJ95UNqc8cTPYfQqY/EF2HMQpDySK08QcXjTJIQ1BIhdFS3hVN2TCZaJJeFKD7b1CMxr5zEbLJeRj7mixlHo2ALUzIwOU+F0uhLAZJkjtZGl3lE7g0JkZclYf5CLDI
Uowmioc5UI3xOUBClLs0ih1cqEAnDljQg4e7ibxBgecD7kSxy88xBcBhILYqGfNyHwsp9jMvzS5jJ83+0MTqYJeqg1mOh4wzSSXqxDIQOYfkKtanFylypxOjLrqIxIix
8Dw+ElU55bmGAjTC7sYmGG48xNK5xt/8MqfKi+m0yU0kL6x3F2YdJZ95d2E1UIrW7vf5PLMph7xez67ybLpMjnULJVbJsaWctQywSkxvHXWER7pRUv/uCsFfcCyMiIax
8vBZz7WI3nLDT4RbEmN0z0fnclDKGRy/bk4FGChXpk7OkwlWVs4HiF2a2kNJxGD8Gfocn2Kt5474zOTnRES/ojrqrna7q3l39bC7+mKhGvrmPMizX0M/H+ooT2QJrgn+
rG75UW/c7ImbFBEtKsYlirwuBtGsPeCIjoAA4zn2FSh1Drqobg26qG4NuqhuDdqLPDel2ASilF/C2bko1OPyosa4QM2i6FKWC3vBUN35RCgc6q0wBpS4EiVe0Ff2PC8Z
x3mmfEi8c+YrH8e5Mi0JCi2U6az/TnTfqf8Ko6tBKE3/SGC4dRBi8I8Jhg4MtVWn0R7/huz1uPwEhr2uiZDdzSwkEr1H5caIrc6UM7RbKLcM9ZtTz+pta+5uYdpepV7P
emymbeJOricZHjC4ewwQbhUisBtVPmMnqRztF+FIPo/O6SgtE5mi9l0ySpMYGdv0eo51t4pmVdVemkahhz1pEisndMQKAfvJSORwdcXBBaRhk5/TMMoeOhIu8axVgHyc
kXDTnlUuqA0j/HF6VjHyW/vWP5Fn7QoTf0LP2sy55FqvfQMfmqpe+4hO3f9cvqFa7Zuy0WPzCHLAG8ixNjhP97T67+DYH+Gaf+AcKghZ5DtB5DM/zOUxceSHcZY3sg7H
CzRdUQ4/nh6fHfzzTJkuNgk2n+ZUyoJ+qqpC38aPZRqWafdsQ9d0W7QaVt1IAt3TA8uyApsQ3zItzdKtnk5NYgSmrQc6E+22LtohgRJGAkJN12KgBD3poaZPVN0nKjFm
dAax+6YvuOue5OM88ahcKopRBPlVylT8TSbimV5e1uSXuSpJgxiJnnwkptkFc+CzIMe9cljeCzZZ8fTJ67eQ/T2j3vDl6cdf3/7w+m2W8Pzli93v/iPkPHvxXHmj/FXU
/Xj137c/TMXPtZhvnkXt+T4sWmfm8UOeXy21T3+pefo3W0cawSKWXt/afWmTvoWVgBbPCmATV6e2aglL9G0DbYHFMPeYeVghsAxYgOi+rhYWg7V1y9OppdkGfgnoiW2C
zwR9aTlYTPQr7O1aNmgC20SbARTAiqJXIIIQ1caCtCRCIE+HtF7JWepFiM6IbphosnTdsAxD90jQrcHTJ0KHAlNW0Zsqxvm1SJnhwvUWgfH6bRj83Y0S7/xlmmSh2FE8
e66MEl8hb1Sg5DKLXoKUh+44Z4pAypsdl3rnA56MY/97+f7CjnLpJ0Hy0ssv0Shk7fzwlwP7UD/cf707JwCoY7GvhEEbYHAcTWCUT47LR8jiyTGKcZLyJAnEMNaFXzf0
FmDXCTpq9A3NNM3ANPAXa9cwTaPRLo3URbNgrOIZ9p3MdbT3+cvZ3un7g7O22eq2VYt11Sw2pE8Xl2W5WVzXA69a4cX4V65xs/LA9p9/tYs13tTh/ld7FRcWw0J7+Yu4
8EgcwDxqFpf4cvittcIF6LRlYR+/IurrBMFew0UAHFUXB+saylTeyU+iIkn1QWsZPhEwC+x+8QvDISkAkHwAU7d13ANWaAcgi+40e95fmDouiiSCoM7GxdBiyL/2nQFA
FgBgGDP3U2GA7Gq7BPmaopGXqop/yt5xiQrRB82V411/9wo/yvDlaPQyyxQ62k1HSzzQz2f//nh69P7oZO/s6OT9Cqt2d9x0PMrc07AtpRffXM8313O9zcxjMRx25h6V
n4BrCgzfhN8xxbvxTPgfw6wJNb3pVbqp7yt5FOv93cfjT3ufPp3sHR90O4QGweoc76bMpNnTnJf45h6+uYf/B/fwldlKh1dg1To3xDrH6hbZQtsnkDmf0EF7nx5h/+Px
3tHJcodQt3+dP2j00+EO2q8JEX1bTyi++YhvPuIOPmIRYwK+QnoJ3vLUdjWGGwtI+elfnw5OPxyd/EPZca7/+u7z6enBydmXnw9Ofzk4/fL59IMz3f3IqRexL4dj8RLy
l+PQ9yM2oZx92Rtje7X7LhmNUH/K0oTn2a44sv6y5+XhBeaVZbvyNPlLqdf83QvMoFjtR/tvnGuxWo/2nenfUDg7Oj4oqxa2Cs50Z7UD9FWvz6jdD/queClY63nYkamU
qqrh0r7qYjdW+rvSO95AH5T0totFig2foYuli4sUl3ChBpArHvKYAS69qJPtVqMc1HyGB3m+eEqMMmhs1Nvgs/q4UGexgl5sGmWdUV6e2H+CFh7Dgv42Ke4lLe6xysyS
Ely2UfRgzqSbBceMWvgbe0Zr1Tyyx5JHamiW7WahmV2O1DBKOqPQRvJ5X8kn6HrlGECrC/p+oa8YhyyjTfcLizTbzEDYf0Zh+zNPavZ6GnJcV/PtwOjRgMDCpu8ZPZPY
tc+lJnVboXPmjebXrPjWQPO9CvmdgRcvXmz14bY2F7vVOXe6eOxwT3G7I1QLzzM7IPga73bQdm5FhH76ZNuvnjyS4+WulwAfycsnWzlefsgz7wc5Xr7Fmff2XtzbyvHy
PZ95d79KssqJ3OF7Cq3TCvkMsuNrB9a9HjmtPIfWdXEC3bdFGq7J82Lx17AagcJQ650B9hKgkg+c53YEbX65B9ARTjxcaBVUaETHYrNoeKaxcpdgWjYyfEbEg/I7BqLZ
4+gqy8e8zgcnOeX7NGetICVycRiHjspEvqLcUTIWMS9/s7N/cLj3+cPZfErPBmG8s3vHU7JanemiNZsZO4Yx+1bKZlEiU6EiQWijorlfXIaKed6HR8S89TGfcrJnOFlu
/ZJyk7afKdN1SrEFMxcPB2A2U5iRYapv6wBa/I/N3E+f5OGInWLqb17uFeUmTV6r02X0jrBgbzMsiAdMVvMlosbS99cJCDXnY0FCHQjs1lll8TbSzXFAkm00CBSKrI4A
9hYjADU0WzdggCLGw8j6nHPQ1ogDHRIeCyhq97CXHQmS2LvZP9CKdJNQaCj0QGEhgO1VWNXDXOsyissnyEZp21tmA1LWjPfh7b/oAhrfdBHfa7kZBGkq6DaKgAWV1gwU
vW0GCuznVN8Qz/59cdIAiyPrs2FIu2+rc57CWAMjS+VsCC93eGWuDiO9hf1E9bWqMzDciB+vSb1JFM2rtYChVmzpTZcDq79NYPW7gdV2PncD1oYd0VcBq78MWGs5Jq9J
vRVgdTmnFrD6i0nLJnIVYSQfhu13Ram1cpUOCQ8fqxZzleL7l2uhwa9INwmFhkIPlKv0bFPYCDZtZyfBGhuWkvux2lz8/1DCoGs8rhCkm7Z3pc56KYmmbS9yaLpo0U3T
JOLQtAKBezMIDMkFPtNgpmEGpm6Ie0t+BoVEYfZ1DU+qk+O7Gb/+2o3W2rF+Pv1w49pvH83vKF0YUJS7oUDosHKnKvWuPEDH0++V29z6v9+Z/g9a6Xsz01gAAA==</internal-file>
         </skl>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="eb435cce" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts Locked Out </source>
            <target xml:space="preserve">Accounts Locked Out </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>User ID</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>Timestamp</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="4239c8b9" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component[&amp;0]/ [&amp;0]Application Name</source>
            <target>Component[&amp;0]/ [&amp;0]Application Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>Domain Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>Event Details</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>Details[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
